<?php
$z[0]=Array("field","静宁剪纸,静宁剪纸介绍,静宁县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","剪纸是静宁民间广为流传的一种装饰艺术，每逢节日（主要春节）或有喜庆事时，妇女们用彩纸剪成各种花、鸟、虫、鱼或人物，贴在窗格、门棂或墙壁上作为装饰。静宁剪纸剪工细腻，形象逼真，惟妙惟肖，栩栩如生。春节多剪“莲花金鱼”、白菜、小鸡、葡萄等等。各",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","静宁剪纸_静宁县特产静宁剪纸",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　剪纸是静宁民间广为流传的一种装饰艺术，每逢节日（主要春节）或有喜庆事时，妇女们用彩纸剪成各种花、鸟、虫、鱼或人物，贴在窗格、门棂或墙壁上作为装饰。静宁剪纸剪工细腻，形象逼真，惟妙惟肖，栩栩如生。春节多剪“莲花金鱼”、白菜、小鸡、葡萄等等。各具神态，婚嫁时则剪贴红双“喜”字团花，以示喜庆。剪纸也作为刺绣的花样，绣在枕顶，袜跟、鞋头缠腰上。其中“绣花枕头顶”是民间手绣中的精品，刺绣古雅艳丽，保留着独特的民族艺术风趣。",550,1005);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059120S0110-2P18.gif",1007,1093);
$z[7][4]['name']="litpic";

?>